* {margin: 0; padding: 0; font-family: math;}
#app {width: 1280px; margin: 0 auto; overflow: auto;}

.iconfont { font-size: inherit; }
button {border: none; background-color: transparent;}
i {font-style: normal;}
img {object-fit: cover; margin-bottom: -5px; margin-right: -5px;}

/* å­—å· */
.fz0 {font-size: 0;}
.fz10 {font-size: 10px;} 
.fz12 {font-size: 12px;}
.fz13 {font-size: 13px;}
.fz14 {font-size: 14px;} 
.fz16 { font-size: 16px;} 
.fz18 {font-size: 18px;} 
.fz20 {font-size: 20px;}
.fz22 {font-size: 22px;}
.fz24 {font-size: 24px;}
.fz28 {font-size: 28px;}
.fz32 {font-size: 32px;}
.fz44 {font-size: 44px;}

/* å­—é‡ */ã€
.fw400 {font-weight: 400;}
.fw600 {font-weight: 600;}
.fw800 {font-weight: 800;}

/* è¡Œé«˜ */
.lh-initial {line-height: initial;}
.lh14 {line-height: 14px;}
.lh16 {line-height: 16px;}
.lh18 {line-height: 18px;}
.lh20 {line-height: 20px;}
.lh24 {line-height: 24px;}
.lh28 {line-height: 28px;}
.lh32 {line-height: 32px;}
.lh44 {line-height: 44px;}

/* å¤–è¾¹è· */
.m0 {margin: 0px;} .mt0{margin-top: 0px;} .mr0 {margin-right: 0px;} .mb0 {margin-bottom: 0px;} .ml0 {margin-left: 0px;}
.m2 {margin: 2px;} .mt2{margin-top: 2px;} .mr2 {margin-right: 2px;} .mb2 {margin-bottom: 2px;} .ml2 {margin-left: 2px;}
.m3 {margin: 3px;} .mt3{margin-top: 3px;} .mr3 {margin-right: 3px;} .mb3 {margin-bottom: 3px;} .ml3 {margin-left: 3px;}
.m4 {margin: 4px;} .mt4{margin-top: 4px;} .mr4 {margin-right: 4px;} .mb4 {margin-bottom: 4px;} .ml4 {margin-left: 4px;}
.m6 {margin: 6px;} .mt6{margin-top: 6px;} .mr6 {margin-right: 6px;} .mb6 {margin-bottom: 6px;} .ml6 {margin-left: 6px;}
.m8 {margin: 8px;} .mt8 {margin-top: 8px;} .mr8 {margin-right: 8px;} .mb8 {margin-bottom: 8px;} .ml8 {margin-left: 8px;}
.m10 {margin: 10px;} .mt10 {margin-top: 10px;} .mr10 {margin-right: 10px;} .mb10 {margin-bottom: 10px;} .ml10 {margin-left: 10px;}
.m12{margin: 12px;} .mt12 {margin-top: 12px;} .mr12 {margin-right: 12px;} .mb12 {margin-bottom: 12px;} .ml12 {margin-left: 12px;}
.m15{margin: 15px;} .mt15 {margin-top: 15px;} .mr15 {margin-right: 15px;} .mb15 {margin-bottom: 15px;} .ml15 {margin-left: 15px;}
.m16{margin: 16px;} .mt16{margin-top: 16px;} .mr16 {margin-right: 16px;} .mb16 {margin-bottom: 16px;}  .ml16 {margin-left: 16px;}
.m20 {margin: 20px;} .mt20{margin-top: 20px;} .mr20 {margin-right: 20px;} .mb20 {margin-bottom: 20px;} .ml20 {margin-left: 20px;}
.m22 {margin: 22px;} .mt22{margin-top: 22px;} .mr22 {margin-right: 22px;} .mb22 {margin-bottom: 22px;} .ml22 {margin-left: 22px;}

.m24 {margin: 24px;} .mt24{margin-top: 24px;} .mr24 {margin-right: 24px;} .mb24 {margin-bottom: 24px;} .ml24 {margin-left: 24px;}
.m28 {margin: 28px;} .mt28{margin-top: 28px;} .mr28 {margin-right: 28px;} .mb28 {margin-bottom: 28px;} .ml28 {margin-left: 28px;}
.m32 {margin: 32px;} .mt32{margin-top: 32px;} .mr32 {margin-right: 32px;} .mb32 {margin-bottom: 32px;} .ml32 {margin-left: 32px;}
.m44 {margin: 44px;} .mt44{margin-top: 44px;} .mr44 {margin-right: 44px;} .mb44 {margin-bottom: 44px;} .ml44 {margin-left: 44px;}


/* å†…è¾¹è· */
.p0 {padding: 0!important;}
.p2 {padding: 2px;} .pt2 {padding-top: 2px;} .pr2 {padding-right: 2px;} .pb2 {padding-bottom: 2px;} .pl2 {padding-left: 2px;}
.p4 {padding: 4px;} .pt4 {padding-top: 4px;} .pr4 {padding-right: 4px;} .pb4 {padding-bottom: 4px;} .pl4 {padding-left: 4px;}
.p8 {padding: 8px;} .pt8 {padding-top: 8px;} .pr8 {padding-right: 8px;} .pb8 {padding-bottom: 8px;} .pl8 {padding-left: 8px;}
.p10 {padding: 10px;} .pt10 {padding-top: 10px;} .pr10 {padding-right: 10px;} .pb10 {padding-bottom: 10px;} .pl10 {padding-left: 10px;}
.p12 {padding: 12px;} .pt12 {padding-top: 12px;} .pr12 {padding-right: 12px;} .pb12 {padding-bottom: 12px;} .pl12 {padding-left: 12px;}
.p16 {padding: 16px;} .pt16 {padding-top: 16px;} .pr16 {padding-right: 16px;} .pb16 {padding-bottom: 16px;} .pl16 {padding-left: 16px;}
.p22 {padding: 22px;} .pt22 {padding-top: 22px;} .pr22 {padding-right: 22px;} .pb22 {padding-bottom: 22px;} .pl22 {padding-left: 22px;}
.p24 {padding: 24px;} .pt24 {padding-top: 24px;} .pr24 {padding-right: 24px;} .pb24 {padding-bottom: 24px;} .pl24 {padding-left: 24px;}
.p32 {padding: 32px;} .pt32 {padding-top: 32px;} .pr32 {padding-right: 32px;} .pb32 {padding-bottom: 32px;} .pl32 {padding-left: 32px;}
.p40 {padding: 40px;} .pt40 {padding-top: 40px;} .pr40 {padding-right: 40px;} .pb40 {padding-bottom: 40px;} .pl40 {padding-left: 40px;}
.p56 {padding: 56px;} .pt56 {padding-top: 56px;} .pr56 {padding-right: 56px;} .pb56 {padding-bottom: 56px;} .pl56 {padding-left: 56px;}

/* åœ†è§’ */
.br6 {border-radius: 6px; overflow: hidden;}
.br10 {border-radius: 10px; overflow: hidden;}
.br20 {border-radius: 20px; overflow: hidden;}

/* æ–‡å­—å¯¹é½æ–¹å¼ */
.tc {text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}

.relative {position: relative;}
.absolute {position: absolute;}
.left40 {left: 40px;}
.bottom10 {bottom: 10px;}
.bottom35 {bottom: 35px;}
.bottom40 {bottom: 40px;}

.flex {display: flex; align-items: center; justify-content: space-around;}
.align-center {align-items: center;}
.align-start {align-items: flex-start;}
.align-end {align-items: flex-end;}
.space-around {justify-content: space-around;}
.space-between {justify-content: space-between;}

.divider {position: relative;}
.divider::after {
  content: "";
  position: absolute;
  width: 200px;
  height: 2px;
  top: 50%;
  background: linear-gradient(90deg, #fff 0%,#E6E6E8 20%, #E6E6E8 50%, #E6E6E8 80%, #ffff 100%);
  margin-left: 10px;
}

.box {display: flex;}
.box-item {width: 50%; overflow: hidden; padding: 24px; }

.shadow {box-shadow: 10px 5px 10px #eee;}
@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }

  45% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes scale {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }

  45% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

.ball-pulse {padding: 24px;}

.ball-pulse>div:nth-child(1) {
  -webkit-animation: scale 0.75s 0.12s infinite cubic-bezier(.2, .68, .18, 1.08);
  animation: scale 0.75s 0.12s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.ball-pulse>div:nth-child(2) {
  -webkit-animation: scale 0.75s 0.24s infinite cubic-bezier(.2, .68, .18, 1.08);
  animation: scale 0.75s 0.24s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.ball-pulse>div:nth-child(3) {
  -webkit-animation: scale 0.75s 0.36s infinite cubic-bezier(.2, .68, .18, 1.08);
  animation: scale 0.75s 0.36s infinite cubic-bezier(.2, .68, .18, 1.08);
}

.ball-pulse>div {
  background-color: #fbda41;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin: 2px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: inline-block;
}